# Generated by Django 4.2 on 2023-04-11 06:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0007_emisora_modem_antena'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='modem',
            name='cliente',
        ),
        migrations.DeleteModel(
            name='Antena',
        ),
        migrations.DeleteModel(
            name='Emisora',
        ),
        migrations.DeleteModel(
            name='Modem',
        ),
    ]
